.clear { clear:Both; }
span.info { display:none; }


#foot_left , #foot_right {
	float:left;
	height:420px;
	color:#fff;
}

#foot_left {
	width:430px;
	background:url(footer.png) left top no-repeat;
	border-right:#fff 1px solid;
}

#foot_left p{
	margin:0;
	padding:0;
	float:right;
	display:block;
	width:300px;

}


#foot_right {
	width:567px;
	padding:0 0 0 10px;
}

#foot_right ul {
	float:left;
	margin:0;
	padding:0;
	list-style-type:none;
	margin:0 22px 0 0;
}

#foot_right li a {
	color:white;
	text-decoration:none;
}

#foot_right li a:hover {
	text-decoration:underline;
}



#point_name{
	width:365px;
	height:43px;
	margin:0 auto;
	background:url(qty.png) no-repeat;
}


#co_partner_right1{
	width:490px;
	height:130px;
	overflow:hidden;
	background:url(partner.png) no-repeat;
}

#co_partner_right2 p { margin:0;padding:0; }


#studentlifeboxtitle{
	width:620px;
}

#studentlifeboxtitle h3{
	text-indent:-9999px;
	background:url(news_event_tab.jpg) no-repeat;
	margin:0;
	padding:0;
	width:431px;
	height:81px;
}






#qportal{
	width:490px;
	margin-right:30px;
	color: #999;
	text-align:right;
	float:right;
}


#qportal p{
	margin:0;
	padding:0;
}


#port_menu a {
	display:inline-block;
	width:120px;
	height:55px;
}


.newslistdiv_box_right2{
	float:right;
	width:140px;
	height:68px;
	overflow:hidden;
	text-align:justify;
	padding-top:5px;
}




.newslistdiv_box_left2{
	float:left;
	width:80px;
	height:60px;
	margin-top:5px;
	overflow:hidden;
	background-color: #333333;
	margin-left:5px;
}


.newslistdiv_box_right2 a:link{
	text-decoration:none;
}

.newslistdiv_box_right2 a:visited{
	text-decoration:none;
}



.newsindexslist_panel2{
	width:550px;
	padding-bottom:60px;
	height:210px;
	margin-top:10px;
	margin-left:auto;
	margin-right:auto;
}







#timeline {
	width:950px;
}




#hisbox {
	margin-top:30px;
}


#hisbox p {
	margin:0;
	padding:0;
	text-align:justify;
	line-height:17px;
	font-size:13px;
}








#maincontentspace_body{
	width:1025px;
	margin:0 auto;
	background:url(bgcontent.png) repeat-y;
	padding-top:10px;
	padding-bottom:20px;
	margin-top:10px;
	min-height:700px;
}

#maincontentspace_body_content {
	width:930px;
	margin:0 auto;
}


#news_list {}

.news_item {
	float:left;
	width:150px;
	height:180px;
	margin:10px 18px 35px 5px;
	border:#cdcdcd 1px solid;
	border-radius:5px;
	box-shadow:0 0 5px #888;
	padding:20px;
}


.news_item img { border:#eee 1px solid; }

.news_item p.des {
	text-align:justify;
}
.news_item:hover {
	background:#fadc8b;
}

.news_item a.nm {
	text-decoration:none;
	color:#000;
	font-weight:Bold;
	font-size:13px;
}


.news_item .time {
	text-align:right;
	font-size:11px;
	font-style:italic;
	color:#666;
	background:url(clock.gif) 75px top no-repeat;
	padding:0 0 2px 0;
	font-size:11px;
}

.news_item a.more , #news_list a.more {
	text-decoration:none;
	color:#1b7bd4;
	font-size:13px;
}

ul#items li{ 
	display:inline-block;
	float:left;
	margin:0;
	padding:0;
}

#news_list h3.head {
	font-size:20px;
}

#news_list p.date2 {
	color:#a9aaab;
	font-style:italic;
	font-size:11px;
}

#news_list p.img img{
	max-width:600px;
}


#topbartop a {
	display:block;
	height: 120px;
    width: 1000px;
}


#socialbox {
	margin:0 auto;
	width:997px;
	height:227px;
	margin-top:5px;
	background:url(bnweblink.jpg) no-repeat;
}

#socialbox a.fb ,  #socialbox a.yt {
	display:inline-block;
	width:300px;
	height:200px;
}

#socialbox a.yt {
	margin:0 0 0 385px;
}

#news_hili {
	margin:20px 0 35px 0;
	position:Relative;
	left:-15px;
}

#related_news , #more_detail {
	float:left;
}

#more_detail { 
	width:630px;
	margin:0 30px 0 0;
}

#related_news {
	width:260px;
	border:#E4E4E4 1px solid;
	box-shadow:0 0 5px #E4E4E4;
	border-radius:5px;
	margin:30px 0 0 0;
	padding:20px 0;
	min-height:630px;
}



#related_news h3{
	display:block;
	border-top:#000 3px solid;
	width:250px;
	padding:10px 0;
	background:#fecb34;
	padding-left:10px;
	font-size:14px;
	color:#fff;
	margin-top:-20px;
}

#related_news ul {
	margin:0;
	padding:0;
}

#related_news li {
	list-style-type:none;
	padding:10px;
	border-bottom: 1px dashed #CCCCCC;

}

#related_news li:hover {
	background:#F5F5F1;
}


#related_news li a{
	background:url(arrow.gif) left  no-repeat;
	text-decoration:none;
	color: #FF641A;
	padding:0 0 0 15px;
	font-size:13px;
	overflow:hidden;
}

#breadcumb {
	margin:0 0 30px 0;
	border:#eee 1px solid;
	padding-bottom:30px;
	position:relative;
	z-index:0;
}

#breadcumb a {
	display:inline-block;
	font-size:11px;
	text-decoration:none;

}


#breadcumb li.current {
		font-weight:normal;
	color:#444;
font-size:11px;
}

#breadcumb a.home {
	width:16px;
	height:16px;
	background:url(home.gif) no-repeat;
	margin-top:3px;
	margin-top:0\9;

}


#breadcumb a.home:hover {
	background-position:0 -16px;
}


#entry_gallery {
	border-top:#efefef 1px dashed;
	border-bottom:#efefef 1px dashed;
	padding-bottom:30px;
	padding-top:20px;
}

#entry_gallery h4{
	color:#fff;
	font-weight:normal;
	padding:3px 5px;
	background:#FECB34;
	display:inline;
	font-size:13px;
}


#entry_gallery img{
	border:#ececec 1px solid;
}

#entry_gallery img:hover{
	border:#FECB34 1px solid;
}


#entry_gallery ul {}

#entry_gallery li {
	list-style-type:none;
	display:inline;
	float:left;
	margin:0 10px 5px 0;
}



#smartportalbox_left {
	margin-top:15px;
	float:left;
}

#smartportalbox_left a {
	display:block;
	height:150px;
	width:560px;

}


div#smartportalbox{
	width:980px;
	height:180px;
	margin:0 auto;
	background:url(timeline.jpg) center top no-repeat;
}


#port_menu {
	width:510px;
	height:57px;
	margin:15px 0 0 0;
}

#maincontentspace{
	width:980px;
	margin:0 auto;
	padding:30px 20px 0px 20px;
	margin-top:15px;
	background: url(bgmain.png) no-repeat;
}

div#news_panel{
	width:990px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:10px;
	border: 1px solid #CCC;
	background-color: #FFF;
	margin-top: 20px;
	padding-bottom: 10px;
}


div#activitybox{
	width:350px;
	height:450px;
	margin-bottom:5px;
	margin-top:-75px;
	margin-right:5px;
	overflow:hidden;
	float:right;
	background-color:#CCC;
}
div#studentlifebox{
	width:620px;
	margin-left:5px;
	height:450px;
	margin-top:-75px;
	margin-bottom:5px;
	overflow:hidden;
	float:left;
	background-color:#FFF;
}

div#topbartop a{
	display:inline-block;
	height:120px;
}


div#topbartop .gt_home {
	width:500px;
}

div#topbartop .gt_metro {
	background:url(icon_access.png) right bottom no-repeat;
	width:120px;
	float:right;
	margin-bottom:-20px;
}


#news_list p img {
	max-width:600px;
}


#swap_display {
	float:right;
	font-size:13px;
	color:#444;
}

#swap_display a{
	display:inline-block;
	width:18px;
	height:16px;
	text-indent:-9999px;
}


#swap_display a.gd{
	background:url(grid.png) no-repeat;
}

#swap_display a.tm{
	background:url(clock.png) no-repeat;
}


a.tab_more {
	text-decoration:none;
	font-size:13px;
	color:#fff;
	background:#FEBD00;
	padding:3px 5px;
	margin:0 0 0 30px;
}

a.tab_more:hover {
	background:#000;
	color:#FEBD00;
}

a.na {
	display:block;
	width:601px;
	height:81px;
}


h3#bar_news {
	width:428px;
	height:81px;
	background:url(news_event_tab.jpg) no-repeat;
	display:block;
	margin:0;
	padding:0;
	margin-bottom:10px;
}

h3#bar_prospectus {
	width:339px;
	height:81px;
	background:url(bar_prospectus.jpg) no-repeat;
	display:block;
	margin:0;
	padding:0;
	margin-bottom:10px;
}


h3#bar_fact {
	width:551px;
	height:81px;
	background:url(bar_fac.jpg) no-repeat;
	display:block;
	margin:0;
	padding:0;
	margin-bottom:10px;
}



h3#bar_office {
	width:305px;
	height:81px;
	background:url(office_bar.jpg) no-repeat;
	display:block;
	margin:0;
	padding:0;
	margin-bottom:10px;
}

h3#bar_support {
	width:611px;
	height:81px;
	background:url(office_support.jpg) no-repeat;
	display:block;
	margin:0;
	padding:0;
	margin-bottom:10px;
}


h3#bar_recreation{
	width:334px;
	height:81px;
	background:url(bar_recreation.jpg) no-repeat;
	display:block;
	margin:0;
	padding:0;
	margin-bottom:10px;
}

h3#bar_life{
	width:362px;
	height:81px;
	background:url(bar_life.jpg) no-repeat;
	display:block;
	margin:0;
	padding:0;
	margin-bottom:10px;
}

h3#bar_center{
	width:492px;
	height:81px;
	background:url(bar_center.jpg) no-repeat;
	display:block;
	margin:0;
	padding:0;
	margin-bottom:10px;
}


h3#bar_under {
	width:816px;
	height:81px;
	background:url(undergrad2.jpg) no-repeat;
	display:block;
	margin:0;
	padding:0;
	margin-bottom:10px;
}

h3#bar_post {
	width:854px;
	height:81px;
	background:url(postgrad.jpg) no-repeat;
	display:block;
	margin:0;
	padding:0;
	margin-bottom:10px;
}





h3#bar_vdo{
	width:1008px;
	height:81px;
	background:#fff url(vdoheader.jpg) no-repeat;
	display:block;
	margin:0;
	padding:0;
	margin:0 auto;
	margin-bottom:10px;
	
}

h3#bar_partner {
	width:747px;
	height:81px;
	background:url(partner.jpg) no-repeat;
	display:block;
	margin:0;
	padding:0;
	margin-bottom:10px;
}

h3#bar_newsline {
	width:630px;
	height:81px;
	background:url(newsline.jpg) no-repeat;
	display:block;
	margin:0;
	padding:0;
	margin-bottom:10px;
}

h3#bar_newsline {
	width:630px;
	height:81px;
	background:url(newsline.jpg) no-repeat;
	display:block;
	margin:0;
	padding:0;
	margin-bottom:10px;
}


h3#bar_timeline {
	width:545px;
	height:81px;
	background:url(bar_timeline.jpg) no-repeat;
	display:block;
	margin:0;
	padding:0;
	margin-bottom:10px;
}

h3#bar_voice {
	width:409px;
	height:81px;
	background:url(student_voice.jpg) no-repeat;
	display:block;
	margin:0;
	padding:0;
	margin-bottom:10px;
}


h3#bar_iso {
	width:529px;
	height:81px;
	background:url(bar_quality.jpg) no-repeat;
	display:block;
	margin:0;
	padding:0;
	margin-bottom:10px;
}

h3#bar_research {
	width:399px;
	height:81px;
	background:url(bar_reserch.jpg) no-repeat;
	display:block;
	margin:0;
	padding:0;
	margin-bottom:10px;
}




#iso_list {
	margin:0 auto;
	width:480px;
	margin-top:80px;
}

#iso_list ul{ margin:0;padding:0;}


#iso_list li { 
	list-style-type:none;
	display:inline-block;
	float:left;
	margin:0 8px 0 0;
}

#iso_list li a img { 
	border:#E6E6E6 1px solid;

}

#iso_list li a img:hover { 
	border:#FEBD00 1px solid;

}


#smartportalbox_right{
	width:420px;
	margin-top:15px;
	float:right;
	height:165px;
	position:Relative;
	top:-180px;
	margin-bottom:120px;
}

#smartportalbox_right a {
	float:left;
	display:block;

}

#smartportalbox_right a.pt1 {
	width:200px;
	height:100px;
	margin:165px 0 0 0;

}

#smartportalbox_right a.pt2 {
	width:200px;
	height:100px;
	margin:165px 0 0 0;
}


#smartportalbox_right a.pt3 {
	width:260px;
	height:55px;
}


#smartportalbox_right a.pt4 {
	width:60px;
	height:55px;
}

#smartportalbox_right a.pt5 {
	width:79px;
	height:55px;
}



#co_partner_right1 a {
	display:Block;
	height: 130px;
	width: 490px;
}

#time_list h3 {   background:#FEBD00; color: #fff; display:inline-block;padding:3px 5px;font-size:18px;font-family: "Times New Roman", Courier, Garamond, serif;
 }

#time_list ul { margin:0;padding:0; }

#time_list li {
	display:inline-block;
	float:left;
	list-style-type:none;
	margin:0 13px 0 0;
}

#time_list li a img {
	border:#eee 2px solid;
}

#time_list li a img:hover {
	border:#FEBD00 2px solid;
}


#boxcontentmx {
	width:980px;
	margin:0 auto;
	padding:5px 0;
}



#boxcontentmx ul{ margin:0;padding:0;}


#boxcontentmx ul li { display:inline-block;float:left; }

h3#events {
	margin:480px 0 30px 0;
	border-bottom: 1px dashed #DDDDDD;
	font-size: 22px;
	font-weight: normal;
	padding:0 10px 10px 20px;

}

#vdo_list {
	width:1008px;
	margin:0 auto;
	font-size:13px;
}

#research_popular {
	margin:60px 0;
}

#research_search input:-moz-placeholder {
    color: rgba(155, 180, 195, 0.9);
}


#research_search input[type="text"] {
    background:#fff;
    border: 1px solid #fdcf00;
    border-radius: 20px 20px 20px 20px;
    box-shadow: 0 0 0 8px rgba(253, 207, 0, 0.3);
    color: #000;
    font-size: 12px;
    height: 18px;
    padding: 6px 15px;
    text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.4);
    width: 205px;
	margin:10px 0 0 10px;
}




#research_search input#go[type="submit"] {
    background: url(zoom.png) no-repeat;
    border: medium none;
    box-shadow: none;
    cursor: pointer;
    height: 16px;
    text-shadow: none;
    width: 16px;
	position:Relative;
	top:-25px;
	left:220px;
}

#research_list {
	padding: 20px 20px 5px;
}


#research_list h2 {
    background: url("stripes_black.png") repeat-x scroll left bottom transparent;
    color: #AAAAAA;
    font-size: 10px;
    line-height: 15px;
    padding: 0 0 20px;
    text-transform: uppercase;
}

.rs_item {
	margin:0 0 30px 0;
}

.rs_image {
	float:left;
	width:150px;
	margin:-10px 0 0 0;
}

.rs_content {
	float:left;
	width:420px;
	font-size:13px;
	margin:-10px 0 0 0;
	text-align:justify;

}

.rs_content p{
	line-height:23px;
	margin:0;
	padding:0;
}
p.dt {
	color: #ccc;
    font-style: normal;
	font-size:10px;
}

.rs_content  h3 {

}

.rs_item  h3 a {
    font-size: 22px;
    margin: 0;
	padding:0;
	color:black;
	text-decoration:none;
	margin-bottom:-30px;

}

.rs_image a {
}


.rs_image a img {
 -moz-transition: box-shadow 0.3s ease-in-out 0s;
    border: 2px solid #E8ECF4;

}
.rs_image a img:hover {
    box-shadow:4px 6px 10px #ddd;

}


a.rs_more {
	text-transform:uppercase;
	color:#fdcf00;
	text-decoration:none;
}

a:hover.rs_more {
	color:black;
}

span.read {
	width:80px;
	height:16px;
	background:url(page.gif) top left no-repeat;
	padding:0 5px 0 20px;
	display:inline-block;
}

span.clock {
	width:100px;
	height:16px;
	background:url(clock.png)  top left no-repeat;
	padding:0 5px 0 20px;
	margin:0 10px 0 0;
	display:inline-block;

}


ul#items4 {
	margin:0;padding:0;
}

ul#items4 li {
	list-style-type:none;
	margin:0;
	padding:0;
}


p.show_result {
	color: #999999;
    font-size: 13px;
}

#co_partner_right2 p { line-height:19px;padding:8px 0 0 0; }

img.float {
	float:left;
	margin:0 5px 0 0;
}